.c-inline-search{
    display: inline-block;
    min-width: 300px;
    min-height: 1px;
    position: relative;
}
.c-inline-search__input{
    border: 1px solid #cfcfcf;
    background: #fff;
    width: 300px;
    padding: 3px 22px 3px 7px;
    font-size: 13px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.c-inline-search__input:focus{
    outline: -webkit-focus-ring-color auto 3px;
}
.c-inline-search__submit-button{
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    display: inline-block;
    height: 23px;
    width: 23px;
    border: none;
    cursor: pointer;
}

/* Лоадер при загрузке результатов поиска */
.c-inline-search_state_loading .c-inline-search__submit-button{
    cursor: default;
}
.c-inline-search_state_loading .c-inline-search__submit-button .g-icon-search{
    background: url(../../images/core/loader-16x16.gif) no-repeat center;
}

/* Дропдаун с результатами */
.c-inline-search__search-results{
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 2;
    margin-top: 3px;
    font-weight: normal;

    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 0 linear 100ms, opacity 100ms linear;
    transition: visibility 0 linear 100ms, opacity 100ms linear;
}
.c-inline-search__search-results_state_show{
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0;
    transition-delay: 0;
}
.c-inline-search__search-results > ul{
    background: #fff;
    box-shadow: 0 0 3px #323232;
}
.c-inline-search__result > a{
    display: block;
    border-bottom: 1px solid #d8d8d8;
    padding: 8px 10px 10px 68px;
    line-height: 14px;
    font-size: 11px;
    color: #000;
    text-align: left;
    text-decoration: none;
    overflow: hidden;
}

.c-inline-search__result-img{
    float: left;
    width: 48px;
    height: 48px;
    margin-top: 2px;
    margin-left: -58px;
}
.c-inline-search__result-name{
    display: block;
    font-size: 13px;
    color: #006496;
}
.c-inline-search__result-type,
.c-inline-search__result-sport-name{
    display: block;
}

.c-inline-search__result_type_show-all > a{
    padding: 10px;
    text-align: center;
    color: #006496;
}

/* Выделенный результат */
.c-inline-search__result_state_active{
    background: #E8E8E0;
}

/* Если ничего не нашлось */
.c-inline-search__nothing-found{
    font-size: 11px;
    padding: 7px 10px;
    color: #666;
    text-align: center;
}
